
.metrics-layout-container {
	overflow: visible;
}

.metrics-layout {
	padding: 0;
}

.metrics {
	display: block;
	float: right;
	position: relative;
	margin-top: -140px;
	width: 180px;
	padding: 0;
}

.metrics.metrics-withot-footer {
	margin-top: 0;
}

.metrics__code {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	text-align: left;
}


.mobile-document .metrics-layout-container {
	margin: 0 auto;
	width: auto;
	min-width: 0;
	max-width: 990px;
}

.mobile-document .metrics-layout {
	padding: 0 20px;
	width: auto;
}

.mobile-document .metrics {
	margin-top: -80px;
}

